getmail_maildir(1)

NAME
getmail_maildir - read a message from stdin and deliver to a named maildir

SYNOPSIS
getmail_maildir [OPTION] PATH

DESCRIPTION

Deliver a mail message from standard input, to the maildir named PATH. PATH must start with a dot or a slash and end with a slash.

getmail_maildir uses the SENDER environment variable to construct a Return-Path: header field and the contents of the RECIPIENT environment variable to construct a Delivered-To: header field at the top of the message.

--verbose, -v
    print a status message on success

AUTHOR
Written by Charles Cazabon and others.

REPORTING BUGS
Report bugs to <https://github.com/getmail6/getmail6/issues>

COPYRIGHT
Copyright © 1998-2026 Charles Cazabon and others.
This is free software; see the file COPYING for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for getmail_maildir is maintained in HTML and plaintext formats. See the included files for details.